Max CVSS 7.5 Min CVSS 7.5 Total Count1
IDCVSSSummaryLast (major) updatePublished
CVE-2005-2261 7.5
Firefox before 1.0.5, Thunderbird before 1.0.5, Mozilla before 1.7.9, Netscape 8.0.2, and K-Meleon 0.9 runs XBL scripts even when Javascript has been disabled, which makes it easier for remote attackers to bypass such protection.
07-03-2011 - 21:23 13-07-2005 - 00:00
Back to Top Mark selected
Back to Top